Subject: categories: RE: Mac Lane's inclusions

From: [email-masked] (Colin McLarty)
Date: Mon, 19 Jul 1999 15:45:29 -0400 (EDT)

Robert W. McGrail wrote:

>Correct me if I am wrong, but it seems to me that every \tau-category is a 
>category with inclusions.  Moreover, I recall a result by Freyd that every 
>(sufficiently small? cartesian?) category is equivalent to a \tau-category. 
> The proof does not use choice.

        There is certainly a similarity. Tau categories are cartesian
categories (categories with all finite limits) which not only have selected
monics but also selected jointly-monic n-tuples for all finite n; and all
these things compose. Freyd shows every cartesian category is equivalent to
a tau category.

        My construction seems very like Peter's but shortened by working
only on monics and not jointly monic lists, and never using limits.  

best, Colin